#stacks_in_455 { overflow: visible !important }#stacks_in_426 .overflow-visible {
    overflow: visible!important;
}






    #stacks_in_426 .uk-subnav > * > *,
    #stacks_in_426 .uk-subnav .uk-nav *{
    	color: rgba(255, 255, 255, 1.00) !important;
    }
    
    #stacks_in_426 .uk-subnav > * > a:hover,
    #stacks_in_426 .uk-subnav > * > a:focus,
    #stacks_in_426 .uk-subnav .uk-nav a:hover{
    	color: rgba(255, 255, 255, 1.00) !important;
    	background-color: transparent;
    }
    
    #stacks_in_426 .uk-subnav > .uk-active > a {
    	color: rgba(15, 128, 255, 1.00)!important
    }



#stacks_in_426 {
	margin: 40px 0px 0px 0px;
}


#stacks_in_227 { overflow: visible !important }

 
    #stacks_in_227 .uk-section {
        background-color: rgba(0, 0, 0, 0.50);
    }


#section-3 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_357 { overflow: visible !important }#stacks_in_337 { overflow: visible !important }
#stacks_in_481 {
	margin:  40px;
}

#stacks_in_482 {
	font-size: 150%;
}
#stacks_in_247 { overflow: visible !important }#stacks_in_361 { overflow: visible !important }
#stacks_in_285 {
	margin:  40px;
	padding: 50px 0px 0px 0px;
}


#stacks_in_229 { overflow: visible !important }



#section-2 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_319>.s3_row {
	margin: 0 -40px;
}

#stacks_in_319>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_319>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_319>.s3_row>.s3_column {
	padding: 0 40px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_319>.s3_row  {
		margin: -40px 0;
	}
	#stacks_in_319>.s3_row>.s3_column {
		padding: 40px 0;
		width:100%;
	}


}






#stacks_in_319 {
	margin: 10px 0px 0px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_483 {
    font-weight: 400;
}





#stacks_in_484 {
	font-size: 252%;
}
#stacks_in_363 { overflow: visible !important }
#stacks_in_299 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_300 {
	font-size: 150%;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_486 {
    font-weight: 400;
}





#stacks_in_487 {
	font-size: 150%;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_700 {
    font-weight: 400;
}





#stacks_in_701 {
	font-size: 134%;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-videos/
 * Support: support@1littledesigner.com
 * Version 2.4.1
 * Description: cleanVideo uses Chris Coyier's FitVids and tailors it for use in RapidWeaver
 */

#cleanVids_stacks_in_696.maxWidthOn {
	max-width: 100px !important;
}
#cleanVids_stacks_in_696 video {
    width: 100% !important;
    height: auto !important;
}

#stacks_in_696 {
	margin: 20px 0px 0px 0px;
}
/*  Archetypon Parallaxis Columns  */
.pcColumnsWrapper{
	width: 100%;
	overflow: auto;
}
.pcColumns_stacks_in_516{ 
	width: 47%;
     float: left; 
    margin: 0;
}

#pcColumn2_stacks_in_516{
	width: 47%;	
	 float: right; 
}

@media only screen and (max-width: 600px) {
	#pcColumn1_stacks_in_516, #pcColumn2_stacks_in_516{
		width: 100%;
		margin: 0;
		float: none;
		display: block;
		margin-bottom: 3;
	}
	
	#pcColumn1_stacks_in_516{
		padding-bottom: 20px;
	}
}
/* end */




#stacks_in_516 {
	margin: 40px 0px 0px 0px;
}
/*  Archetypon Parallaxis Columns  */
.pcColumnsWrapper{
	width: 100%;
	overflow: auto;
}
.pcColumns_stacks_in_519{ 
	width: 45%;
     float: left; 
    margin: 0;
}

#pcColumn2_stacks_in_519{
	width: 45%;	
	 float: right; 
}

@media only screen and (max-width: 600px) {
	#pcColumn1_stacks_in_519, #pcColumn2_stacks_in_519{
		width: 100%;
		margin: 0;
		float: none;
		display: block;
		margin-bottom: 5;
	}
	
	#pcColumn1_stacks_in_519{
		padding-bottom: 20px;
	}
}
/* end */




#stacks_in_495 {
	padding:  20px;
}

#stacks_in_497 {
	padding:  20px;
}
/*  Archetypon Parallaxis Columns  */
.pcColumnsWrapper{
	width: 100%;
	overflow: auto;
}
.pcColumns_stacks_in_522{ 
	width: 45%;
     float: left; 
    margin: 0;
}

#pcColumn2_stacks_in_522{
	width: 45%;	
	 float: right; 
}

@media only screen and (max-width: 600px) {
	#pcColumn1_stacks_in_522, #pcColumn2_stacks_in_522{
		width: 100%;
		margin: 0;
		float: none;
		display: block;
		margin-bottom: 5;
	}
	
	#pcColumn1_stacks_in_522{
		padding-bottom: 20px;
	}
}
/* end */




#stacks_in_499 {
	padding:  20px;
}

#stacks_in_501 {
	padding:  20px;
}
/*  Archetypon Parallaxis Columns  */
.pcColumnsWrapper{
	width: 100%;
	overflow: auto;
}
.pcColumns_stacks_in_525{ 
	width: 47%;
     float: left; 
    margin: 0;
}

#pcColumn2_stacks_in_525{
	width: 47%;	
	 float: right; 
}

@media only screen and (max-width: 600px) {
	#pcColumn1_stacks_in_525, #pcColumn2_stacks_in_525{
		width: 100%;
		margin: 0;
		float: none;
		display: block;
		margin-bottom: 3;
	}
	
	#pcColumn1_stacks_in_525{
		padding-bottom: 20px;
	}
}
/* end */




#stacks_in_525 {
	margin: 40px 0px 0px 0px;
}
/*  Archetypon Parallaxis Columns  */
.pcColumnsWrapper{
	width: 100%;
	overflow: auto;
}
.pcColumns_stacks_in_526{ 
	width: 45%;
     float: left; 
    margin: 0;
}

#pcColumn2_stacks_in_526{
	width: 45%;	
	 float: right; 
}

@media only screen and (max-width: 600px) {
	#pcColumn1_stacks_in_526, #pcColumn2_stacks_in_526{
		width: 100%;
		margin: 0;
		float: none;
		display: block;
		margin-bottom: 5;
	}
	
	#pcColumn1_stacks_in_526{
		padding-bottom: 20px;
	}
}
/* end */




#stacks_in_513 {
	padding:  20px;
}

#stacks_in_510 {
	padding:  20px;
}
/*  Archetypon Parallaxis Columns  */
.pcColumnsWrapper{
	width: 100%;
	overflow: auto;
}
.pcColumns_stacks_in_534{ 
	width: 45%;
     float: left; 
    margin: 0;
}

#pcColumn2_stacks_in_534{
	width: 45%;	
	 float: right; 
}

@media only screen and (max-width: 600px) {
	#pcColumn1_stacks_in_534, #pcColumn2_stacks_in_534{
		width: 100%;
		margin: 0;
		float: none;
		display: block;
		margin-bottom: 5;
	}
	
	#pcColumn1_stacks_in_534{
		padding-bottom: 20px;
	}
}
/* end */




#stacks_in_507 {
	padding:  20px;
}

#stacks_in_504 {
	padding:  20px;
}


#stacks_in_231 { overflow: visible !important }



#section-5 {
    background-repeat: no-repeat;
    background-position: center; 
}
#stacks_in_694 {
	padding:  8px;
}

#stacks_in_695 {
	font-size: 169%;
}
#stacks_in_660>.s3_row {
	margin: 0 -10px;
}

#stacks_in_660>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_660>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_660>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_660>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_660>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* Start Video Plus stack CSS code */.stacks_in_656overlay{	display: none;	position: fixed;	top: 0;	left: 0;	width: 100%;	height: 100%;	background: rgba(0,0,0,0.2);	z-index: 2147483000;	overflow: scroll;	transition: all 1s ease 0.2s;}.stacks_in_656leftCol{	position: absolute;	width: 70%;	height: 100%;	top:0;	left: 0;	right: 30%;	overflow: scroll;	margin-left: -70%;	transition: all 0.6s ease;}.stacks_in_656leftcolTable{	position: relative;	display: table;	width: 100%;	height: 100%;}.stacks_in_656leftcolCell{   display: table-cell;   text-align: center;   vertical-align: middle;}.stacks_in_656leftcolContent{    width: 80%;    margin: auto;    text-align: left;}.stacks_in_656rightCol{	position: absolute;	width: 30%;	background: #FFFFFF;	top:0;	right: 0;	height: 100%;	overflow: scroll;	margin-right: -30%;	transition: all 0.6s ease;}.stacks_in_656rightcolContent{	padding: 60px 30px 50px 30px;}.stacks_in_656theX{	display: none;	position: absolute;	width: 33px;	height: 33px;	top: 20px;	right: 20px;}@media all and (max-width: 768px) {	.stacks_in_656overlay{		background: #FFFFFF !important;		padding-top: 70px;	}		.stacks_in_656leftCol{		position: relative;		width: 100%;		height: auto;		background: #FFFFFF;	}		.stacks_in_656leftcolTable{		position: relative;		display: table;		width: 100%;		height: 100%;	}		.stacks_in_656leftcolCell{	   display: table-cell;	   text-align: center;	   vertical-align: middle;	}		.stacks_in_656leftcolContent{	    width: 90%;	    margin: auto;	    text-align: left;	}		.stacks_in_656rightCol{		position: relative;		width: 100%;		background: #FFFFFF;		top:0;		right: 0;		bottom: 0;		left: 0;	}		.stacks_in_656rightcolContent{		margin: auto;	}}.stacks_in_656posterWrapper img{	max-width: 100%;	height: auto;}.stacks_in_656posterWrapper img:hover{	cursor: pointer;}.stacks_in_656rightcolContentInner img{	max-width: 100%;	height: auto;}/* End Video Plus stack CSS code */
#stacks_in_668 {
	font-size: 120%;
}
/* Start Video Plus stack CSS code */.stacks_in_663overlay{	display: none;	position: fixed;	top: 0;	left: 0;	width: 100%;	height: 100%;	background: rgba(0,0,0,0.2);	z-index: 2147483000;	overflow: scroll;	transition: all 1s ease 0.2s;}.stacks_in_663leftCol{	position: absolute;	width: 70%;	height: 100%;	top:0;	left: 0;	right: 30%;	overflow: scroll;	margin-left: -70%;	transition: all 0.6s ease;}.stacks_in_663leftcolTable{	position: relative;	display: table;	width: 100%;	height: 100%;}.stacks_in_663leftcolCell{   display: table-cell;   text-align: center;   vertical-align: middle;}.stacks_in_663leftcolContent{    width: 80%;    margin: auto;    text-align: left;}.stacks_in_663rightCol{	position: absolute;	width: 30%;	background: #FFFFFF;	top:0;	right: 0;	height: 100%;	overflow: scroll;	margin-right: -30%;	transition: all 0.6s ease;}.stacks_in_663rightcolContent{	padding: 60px 30px 50px 30px;}.stacks_in_663theX{	display: none;	position: absolute;	width: 33px;	height: 33px;	top: 20px;	right: 20px;}@media all and (max-width: 768px) {	.stacks_in_663overlay{		background: #FFFFFF !important;		padding-top: 70px;	}		.stacks_in_663leftCol{		position: relative;		width: 100%;		height: auto;		background: #FFFFFF;	}		.stacks_in_663leftcolTable{		position: relative;		display: table;		width: 100%;		height: 100%;	}		.stacks_in_663leftcolCell{	   display: table-cell;	   text-align: center;	   vertical-align: middle;	}		.stacks_in_663leftcolContent{	    width: 90%;	    margin: auto;	    text-align: left;	}		.stacks_in_663rightCol{		position: relative;		width: 100%;		background: #FFFFFF;		top:0;		right: 0;		bottom: 0;		left: 0;	}		.stacks_in_663rightcolContent{		margin: auto;	}}.stacks_in_663posterWrapper img{	max-width: 100%;	height: auto;}.stacks_in_663posterWrapper img:hover{	cursor: pointer;}.stacks_in_663rightcolContentInner img{	max-width: 100%;	height: auto;}/* End Video Plus stack CSS code */
#stacks_in_692 {
	padding:  8px;
}
#stacks_in_673>.s3_row {
	margin: 0 -10px;
}

#stacks_in_673>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_673>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_673>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_673>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_673>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* Start Video Plus stack CSS code */.stacks_in_681overlay{	display: none;	position: fixed;	top: 0;	left: 0;	width: 100%;	height: 100%;	background: rgba(0,0,0,0.2);	z-index: 2147483000;	overflow: scroll;	transition: all 1s ease 0.2s;}.stacks_in_681leftCol{	position: absolute;	width: 70%;	height: 100%;	top:0;	left: 0;	right: 30%;	overflow: scroll;	margin-left: -70%;	transition: all 0.6s ease;}.stacks_in_681leftcolTable{	position: relative;	display: table;	width: 100%;	height: 100%;}.stacks_in_681leftcolCell{   display: table-cell;   text-align: center;   vertical-align: middle;}.stacks_in_681leftcolContent{    width: 80%;    margin: auto;    text-align: left;}.stacks_in_681rightCol{	position: absolute;	width: 30%;	background: #FFFFFF;	top:0;	right: 0;	height: 100%;	overflow: scroll;	margin-right: -30%;	transition: all 0.6s ease;}.stacks_in_681rightcolContent{	padding: 60px 30px 50px 30px;}.stacks_in_681theX{	display: none;	position: absolute;	width: 33px;	height: 33px;	top: 20px;	right: 20px;}@media all and (max-width: 768px) {	.stacks_in_681overlay{		background: #FFFFFF !important;		padding-top: 70px;	}		.stacks_in_681leftCol{		position: relative;		width: 100%;		height: auto;		background: #FFFFFF;	}		.stacks_in_681leftcolTable{		position: relative;		display: table;		width: 100%;		height: 100%;	}		.stacks_in_681leftcolCell{	   display: table-cell;	   text-align: center;	   vertical-align: middle;	}		.stacks_in_681leftcolContent{	    width: 90%;	    margin: auto;	    text-align: left;	}		.stacks_in_681rightCol{		position: relative;		width: 100%;		background: #FFFFFF;		top:0;		right: 0;		bottom: 0;		left: 0;	}		.stacks_in_681rightcolContent{		margin: auto;	}}.stacks_in_681posterWrapper img{	max-width: 100%;	height: auto;}.stacks_in_681posterWrapper img:hover{	cursor: pointer;}.stacks_in_681rightcolContentInner img{	max-width: 100%;	height: auto;}/* End Video Plus stack CSS code *//* Start Video Plus stack CSS code */.stacks_in_674overlay{	display: none;	position: fixed;	top: 0;	left: 0;	width: 100%;	height: 100%;	background: rgba(0,0,0,0.2);	z-index: 2147483000;	overflow: scroll;	transition: all 1s ease 0.2s;}.stacks_in_674leftCol{	position: absolute;	width: 70%;	height: 100%;	top:0;	left: 0;	right: 30%;	overflow: scroll;	margin-left: -70%;	transition: all 0.6s ease;}.stacks_in_674leftcolTable{	position: relative;	display: table;	width: 100%;	height: 100%;}.stacks_in_674leftcolCell{   display: table-cell;   text-align: center;   vertical-align: middle;}.stacks_in_674leftcolContent{    width: 80%;    margin: auto;    text-align: left;}.stacks_in_674rightCol{	position: absolute;	width: 30%;	background: #FFFFFF;	top:0;	right: 0;	height: 100%;	overflow: scroll;	margin-right: -30%;	transition: all 0.6s ease;}.stacks_in_674rightcolContent{	padding: 60px 30px 50px 30px;}.stacks_in_674theX{	display: none;	position: absolute;	width: 33px;	height: 33px;	top: 20px;	right: 20px;}@media all and (max-width: 768px) {	.stacks_in_674overlay{		background: #FFFFFF !important;		padding-top: 70px;	}		.stacks_in_674leftCol{		position: relative;		width: 100%;		height: auto;		background: #FFFFFF;	}		.stacks_in_674leftcolTable{		position: relative;		display: table;		width: 100%;		height: 100%;	}		.stacks_in_674leftcolCell{	   display: table-cell;	   text-align: center;	   vertical-align: middle;	}		.stacks_in_674leftcolContent{	    width: 90%;	    margin: auto;	    text-align: left;	}		.stacks_in_674rightCol{		position: relative;		width: 100%;		background: #FFFFFF;		top:0;		right: 0;		bottom: 0;		left: 0;	}		.stacks_in_674rightcolContent{		margin: auto;	}}.stacks_in_674posterWrapper img{	max-width: 100%;	height: auto;}.stacks_in_674posterWrapper img:hover{	cursor: pointer;}.stacks_in_674rightcolContentInner img{	max-width: 100%;	height: auto;}/* End Video Plus stack CSS code */

#stacks_in_758 { overflow: visible !important }



#section-6 {
    background-repeat: no-repeat;
    background-position: center; 
}
#stacks_in_758 {
	background-color: rgba(188, 188, 188, 1.00);
}
#stacks_in_759>.s3_row {
	margin: 0 -10px;
}

#stacks_in_759>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_759>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_759>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_759>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_759>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_772 {
    font-weight: 400;
}




#stacks_in_774>.s3_row {
	margin: 0 -0px;
}

#stacks_in_774>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_774>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_774>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_774>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_774>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_774>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_774 {
	padding:  20px;
}
a.movable:hover, 
a.movable:focus {
    cursor: move !important;
}a.movable:hover, 
a.movable:focus {
    cursor: move !important;
}a.movable:hover, 
a.movable:focus {
    cursor: move !important;
}.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_761 {
    font-weight: 400;
}




.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}



a.movable:hover, 
a.movable:focus {
    cursor: move !important;
}a.movable:hover, 
a.movable:focus {
    cursor: move !important;
}.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_783 {
    font-weight: 400;
}




